{
  "dBType" : "DM",
  "mOSFilePath" : "psmodules/Sample/psdataentities/IBIZUNIPRODUCT/psdedataqueries/DEFAULT/psdedqcodes/DM",
  "name" : "DM",
  "getPSDEDataQueryCodeExps" : [ {
    "expression" : "t1.CREATEDATE",
    "name" : "CREATEDATE"
  }, {
    "expression" : "t1.CREATEMAN",
    "name" : "CREATEMAN"
  }, {
    "expression" : "t1.IBIZUNIPRODUCTID",
    "name" : "IBIZUNIPRODUCTID"
  }, {
    "expression" : "t1.IBIZUNIPRODUCTNAME",
    "name" : "IBIZUNIPRODUCTNAME"
  }, {
    "expression" : "t1.IBIZUNIPRODUCTTYPE",
    "name" : "IBIZUNIPRODUCTTYPE"
  }, {
    "expression" : "t1.UNIT",
    "name" : "UNIT"
  }, {
    "expression" : "t1.UNITPRICE",
    "name" : "UNITPRICE"
  }, {
    "expression" : "t1.UPDATEDATE",
    "name" : "UPDATEDATE"
  }, {
    "expression" : "t1.UPDATEMAN",
    "name" : "UPDATEMAN"
  } ],
  "queryCode" : "SELECT\nt1.CREATEDATE,\nt1.CREATEMAN,\nt1.IBIZUNIPRODUCTID,\nt1.IBIZUNIPRODUCTNAME,\nt1.IBIZUNIPRODUCTTYPE,\nt1.UNIT,\nt1.UNITPRICE,\nt1.UPDATEDATE,\nt1.UPDATEMAN\nFROM T_IBIZUNIPRODUCT t1 \n",
  "rTMOSFilePath" : "psmodules/Sample/psdataentities/IBIZUNIPRODUCT/psdedataqueries/DEFAULT/psdedqcodes/DM",
  "id" : "PSMODULES/Sample/PSDATAENTITIES/IBIZUNIProduct/PSDEDATAQUERIES/Default/PSDEDQCODES/DM.json"
}